Bug 75569 - RFE: Add customizing menu and panel layout for users
RFE: Add customizing menu and panel layout for users
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: rhl-cg (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
Tammy Fox
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-09 18:15 EDT by Christian Rose
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 12:41:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2002-10-09 18:15:59 EDT
There's some documentation I think is lacking from the Customization Guide (at
least I was unable to find it):

I would like information to be available on how the administrator could
customize the default menu layout and panel layout (i.e. the available
application launchers, applets and hierarchy), both on an all-user level and on
a per-user level (i.e. changing it only for certain users, and changing it for
all users at once and making it the default for new users).
Comment 1 Tammy Fox 2002-10-15 14:19:21 EDT
This is another good suggestion. I will probably add a chapter on customizing
user defaults, including the information requested in bug #75568.
Comment 2 Tammy Fox 2004-02-27 00:49:22 EST
Changing owner to new owner
Comment 4 Sandra Moore 2004-05-20 13:43:03 EDT
Reassigning to new owner for inclusion in the RHEL 4/5 Desktop Admin
Guide.
Comment 5 Bill Nottingham 2006-08-07 15:19:06 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 6 Bill Nottingham 2006-10-18 12:41:17 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.